通知を受け取る

UiPath Action Center

UiPath Action Center ガイド

 

2021.10.2

 
Update: 6 May 2022


既知の問題

Action Center 2021.10 is currently compatible only with Orchestrator 2021.10. The compatibility matrix in the Overview guide describes the desired behavior. This is a known issue and our team is working on restoring the correct compatibility behavior.

 
公開日: 2022 年 4 月 6 日


バグ修正

Action Center successfully loads after installing it with .NET Core Hosting Bundle versions 3.1.x, 5.0.x, 6.0.x, or any combination of versions. Previously, installing only the .NET Core 5.0.x Hosting Bundle caused Action Center application to fail loading, as the Bupproxyservice/ActionCenterService service strictly required 3.1.x version of the hosting bundle.
To apply these changes in your 2021.10 Action Center, restart the application pool.

 


ラベルについて

クリックして詳細を表示

このバージョンの Action Center は、以下の 2 つのデプロイ モデルで使用できます。

  • スタンドアロンの Action Center
  • Automation Suite に含まれる Action Center サービス

この 2 種類のデプロイの機能は類似しているため、ユーザー ガイドやリリース ノートでは同じドキュメントが共有されています。
ただし、いずれかのデプロイにのみ適用される情報がある場合は、以下のラベルを使用しています。

  • - スタンドアロンの Action Center にのみ適用され、Automation Suite の Action Center には適用されません。
  • - Automation Suite の Action Center にのみ適用され、スタンドアロンの Action Center には適用されません。

ラベルがない場合は、その情報は両方の種類のデプロイに適用されます。

3 か月前に更新

2021.10.2


改善の提案は、API リファレンスのページでは制限されています

改善を提案できるのは Markdown の本文コンテンツのみであり、API 仕様に行うことはできません。